	body {
		margin: 0;
		line-height: 1.2;
		font-family : "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	}
	
	 /* ---------------------------------------------------------- */
	.vms-text-ocre{
		font-family : "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
		color: #FFCA18; 
	}	

	.vms-text-blanc{
		font-family : "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
		color: #FFFFFF; 
	}	

	.vms-text-rouge{
		font-family : "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
		color: #E71C18; 
	}
	
	.vms-text-noir{
		font-family : "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
		color: #000000; 
	}	

	.vms-text-vert{
		font-family : "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
		color: #1B7200; 
	}
	
	.vms-text-gris{
		color: #778899;
	}	
	
	.vms-text-marine{
		color: #383D81;
	}	

	.vms-text-rose{
		color: #ff00ff;
	}	

	.vms-lien-blanc:link       { color: #FFFFFF; }
	.vms-lien-blanc:visited { color: #FFFFFF; }
	.vms-lien-blanc:hover     { color: #FFFFFF; }
	.vms-lien-blanc:active   { color: #FFFFFF; }
	.vms-lien-blanc:focus     { color: #FFFFFF; }
			
		/* Edito accueil*/
	.vms-text-edito{
		color: #000000; 
	}
	
	 /* ---------------------------------------------------------- */
	.vms-cadre-onglet-gris{
		/* border-left   : 1px solid lightgrey;
		border-right  : 1px solid lightgrey;
		border-bottom : 1px solid lightgrey; */
	}
	
	.vms-cadre-rouge-1{
		border: 1px solid #E71C18;
	}

	.vms-cadre-ocre-1{
		border: 1px solid #FFCA18;
	}
					
	.vms-cadre-noir-1{
		border: 1px solid #000000;
	}

	.vms-cadre-marine-1{
		border: 1px solid #383D81;
	}

	.vms-cadre-gris-sombre-1{
		border: 1px solid #A9A9A9;
	}

	.vms-cadre-vert-1{
		border: 1px solid #1B7200;
	}

		/* Humour page */
	.vms-cadre-vert-humour{
		border: 1px solid #32CD32;
		height: 230px;
		width : 155px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;

	}	

	 /* ---------------------------------------------------------- */
	.vms_fond{
		background-color:#1B7200; /*;71B101*/
	}	 
	
	.vms-fond-noir{
		background-color: #000000;
	}
	
	.vms-fond-blanc{
		background-color: #FFFFFF;
	}

	.vms-fond-rouge{
		background-color: #E71C18;
	}

	.vms-fond-bleu{
		background-color: #304596;
	}

	.vms-fond-ocre{
		background-color: #FFCA18;
	}

	.vms-fond-vert{
		background-color: #1B7200;
	}	
	
	.vms-fond-gris-sombre{
		background-color: #A9A9A9;
	}	
	.vms-fond-gris-clair{
		background-color: #EDEDED;
	}	
	
	 /* ---------------------------------------------------------- */
	.vms-barre-ocre{
		background-color: #FFCA18;
	}

	.vms-barre-rouge{
		background-color: #E71C18;
	}
	
	.vms-barre-vert{
		background-color: #1B7200;
	}

	 /* ---------------------------------------------------------- */
	 /* Modifier suivant la taille de l'écran, voir plus bas       */
	.vms-text-05{
		font-size: 4px ; 	
	}	
	.vms-text-1{
		font-size: 6px ; 	
	}	
	
	.vms-text-2{
		font-size: 10px ; 	
	}	

	.vms-text-3{
		font-size: 12px ; 	
	}	

	.vms-text-4{
		font-size: 14px ; 	
	}	
	
	.vms-text-5{
		font-size: 18px ; 	
	}	
	
	
	.vms-partage{ /* **MAJ** */
		height:25px; 	
	}	
	
	
	
	
	
	
	
	/* only screen and (min-width: 960px) */
	@media (min-width: 576px) {
		.vms-text-05{
			font-size: 4px ; 	
		}	
		.vms-text-1{
			font-size: 8px ; 	
		}	
		.vms-text-2{
			font-size: 12px ; 	/* ~large */
		}	
		.vms-text-3{
			font-size: 14px ; 	
		}	
		.vms-text-4{
			font-size: 16px ; 	
		}	

/*
		select {
			width: 100%;
			
		}
*/		
			/* GIF anime, select */
		.vms-larg-nav{
			width:85px;
		}
		.vms-larg-nav2{
			width:75px;
		}
		.vms-larg-nav3{
			width:40px;
		}
			/*   */
		.vms-portrait-img{ 
			visibility: visible;
			width:105px;
			height:84px; 
			margin-bottom:20;

		}
		.vms-vignette-croix {
			position: absolute;
			display:inline-block;
			left: 5px;
			top: -5px;
			visibility: visible;
		}
		
		.vms-collab-cadre-photo{
			max-width:235px;
		}
		
		.vms-collab-photo{
			max-width:207px;
		}	
		.vms-collab-fond{
			background-size: 230px 164px;
		}	
		.vms-couv-thumbs{
			max-width:51px;
		}	
		.vms-img-nouveau{
			height:12px;
		}	
		.vms-ecri-editeur{
			width:46px;
		}	
		
		.vms-edito-img-dermin{
			height:42px;
		}
		.vms-onglet{
			height:16px;
		}
		.vms-mosaiq-div-size{
			width:143px;			
		}
		.vms-mosaiq-img{
			width: 140px;
			height: 201px;			
		}
	}

	@media (min-width: 768px) {
		.vms-text-05{
			font-size: 5px ; 	
		}	
		.vms-text-1{
			font-size: 10px ; 	
		}	
		.vms-text-2{
			font-size: 14px ; 	/* ~large */
		}	
		.vms-text-3{
			font-size: 16px ; 	
		}	
		.vms-text-4{
			font-size: 18px ; 	
		}	

		.vms-larg-nav{
			width:118px;
		}
		.vms-larg-nav2{
			width:104px;
		}
		.vms-portrait-img{ 
			visibility: visible;
			width:125px;
			height:100px; 
			margin-bottom:20;
		}		
		.vms-vignette-croix {
			position: absolute;
			display:inline-block;
			left: 5px;
			top: -5px;
			visibility: visible;
		}
		.vms-collab-cadre-photo{
			max-width:245px;
		}
		
		.vms-collab-photo{
			max-width:217px;
		}	

		.vms-collab-fond{
			background-size: 240px 174px;
		}
		
		.vms-couv-thumbs{
			max-width:60px;
		}	
		.vms-img-nouveau{
			height:14px;
		}	
		.vms-ecri-editeur{
			width:50px;
		}	
		.vms-edito-img-dermin{
			height:48px;
		}
		.vms-onglet{
			height:18px;
		}
		.vms-mosaiq-div-size{
			width:148px;			
		}
		.vms-mosaiq-img{
			width: 145px;
			height: 208px;			
		}
		
	}

	@media (min-width: 992px) {
		.vms-text-05{
			font-size: 6px ; 	
		}	
		.vms-text-1{
			font-size: 12px ; 	
		}	
		.vms-text-2{
			font-size: 16px ; 	/* ~large */
		}	
		.vms-text-3{
			font-size: 18px ; 	
		}	
		.vms-text-4{
			font-size: 20px ; 	
		}	

		.vms-larg-nav{
			width:152px;
		}
		.vms-larg-nav2{
			width:134px;
		}
		.vms-portrait-img{ 
			visibility: visible;
			width:150px;
			height:120px; 
			margin-bottom:20;

		}	
		.vms-vignette-croix {
			position: absolute;
			display:inline-block;
			left: 5px;
			top: -5px;
			visibility: visible;
		}
		.vms-collab-cadre-photo{
			max-width:255px;
		}	
		.vms-collab-photo{
			max-width:227px;
		}	
		.vms-collab-fond{
			background-size: 250px 184px;
		}	
		.vms-couv-thumbs{
			max-width:65px;
		}	
		.vms-img-nouveau{
			height:16px;
		}	
		.vms-ecri-editeur{
			width:54px;
		}	
		.vms-edito-img-dermin{
			height:54px;
		}
		.vms-onglet{
			height22px;
		}
		.vms-mosaiq-div-size{
			width:153px;			
		}
		.vms-mosaiq-img{
			width: 150px;
			height: 215px;			
		}
	}
	
	@media (min-width: 1200px) {
		.vms-text-05{
			font-size: 9px ; 	
		}	
		.vms-text-1{
			font-size: 15px ; 	
		}	
		.vms-text-2{
			font-size: 20px ; 	/* ~large */
		}	
		.vms-text-3{
			font-size: 22px ; 	
		}	
		.vms-text-4{
			font-size: 24px ; 	
		}	
		.vms-text-5{
			font-size: 28px ; 	
		}	
		

		.vms-larg-nav{
			width:190px;
		}
		.vms-larg-nav2{
			width:168px;
		}
		.vms-portrait-img{ 
			visibility: visible;
			width:180px;
			height:144px; 
			margin-bottom:20;

		}	
		.vms-vignette-croix {
			position: absolute;
			display:inline-block;
			left: 5px;
			top: -5px;
			visibility: visible;
		}
		.vms-collab-cadre-photo{
			max-width:265px;
		}	
		.vms-collab-photo{
			max-width:237px;
		}	
		.vms-collab-fond{
			background-size: 260px 194px;
		}	
		.vms-couv-thumbs{
			max-width:70px;
		}	
		.vms-img-nouveau{
			height:18px;
		}	
		.vms-ecri-editeur{
			width:58px;
		}	
		.vms-edito-img-dermin {
			height:56px;
		}
		.vms-onglet{
			height:23px;
		}
		.vms-mosaiq-div-size{
			width:163px;			
		}
		.vms-mosaiq-img{
			width: 160px;
			height: 230px;			
		}
	}

	@media (min-width: 1400px) {
		.vms-larg-nav{
			width:220px;
		}
		.vms-larg-nav2{
			width:194px;
		}
		.vms-couv-thumbs{
			max-width:80px;
		}	

		.vms-edito-img-dermin {
			height:58px;
		}
		.vms-onglet{
			height:24px;
		}
		.vms-mosaiq-div-size{
			width:173px;			
		}
		.vms-mosaiq-img{
			width: 170px;
			height: 244px;			
		}
	}
	
	@media (min-width: 1600px) {
		.vms-larg-nav{
			width:250px;
		}
		.vms-larg-nav2{
			width:221px;
		}
		.vms-couv-thumbs{
			max-width:200px;
		}	
	
		.vms-edito-img-dermin {
			height:60px;
		}
		.vms-onglet{
			height:25px;
		}
			
		.vms-mosaiq-div-size{
			width:183px;			
		}
		.vms-mosaiq-img{
			width:180px;
			height: 258px;			
		}
	}
	
	@media (min-width: 1800px) {
		.vms-larg-nav{
			width:280px;
		}
		.vms-larg-nav2{
			width:247px;
		}
		.vms-couv-thumbs{
			max-width:250px;
		}	
	
		.vms-edito-img-dermin {
			height:65px;
		}
		.vms-onglet{
			height:28px;
		}
			
		.vms-mosaiq-div-size{
			width:193px;			
		}
		.vms-mosaiq-img{
			width:190px;
			height: 273px;			
		}
	}
	
	 /* ---------------------------------------------------------- */
	.vms-bord-bas-jaune{
		border-bottom: 2px solid #FFCA18;
	}

				
				.vms-cadre-vert-2-190{
					border: 2px solid #32CD32;
					font-size: 11pt;
					color: #000000;
					min-height: 190px;
				}
				

				.vms-cadre-couv-ocre{
					display: block;
					background-image: url("../images/pictos/lisezsarthois_fond.jpg");
				}
				
				.vms-cadre-couv-img{
					display: block;
					margin: auto auto;
					display: table-cell;
					vertical-align: middle;
				}

				.vms-ouvr-couv-img{
					display: block;
					margin: auto auto;
				}
				
					/* Collaborateurs */

					/* panier page */				
				.vms-panier-ext{
					position: fixed;
					right: 0.3em;
					top : 0.6em;
					width: 8em;
					z-index: 5;
				}
				.vms-panier-int {
					background: #E8D49F;
					opacity:0.9;
					color: white;
					font-weight: bold;
					font-size: large;
					text-align: center;
					border: solid #b8a674;
					border-right: none;
					box-shadow: 0 1px 3px black;
					border-radius: 1em 1em 1em 1em;*/
				}
					/* Make vmspanier absolute, not fixed, on IE 5 & 6 */
/*				.vms-panier { position: fixed; }
				*>.vms-panier { 
					position: absolute;
					right: -250px;
					top : 2px;

				}*/

					/* zone de saisie pour quantité concernant le panier*/
				.vmsform-control-xsm {
					height: 1.4rem;					
					font-size: 0.675rem;
					line-height: 1.0;
					border-radius: 0.2rem;
				}				
								
					/* boutons incrément/décrément concernant le panier*/
				.vmsbtn-xsm, .btn-group-xsm > .btn {
					padding: 0.2rem 0.2rem 0.2rem 0.2rem;
					font-size: 0.675rem;
					line-height: 1.0;
					border-radius: 0.2rem;
				}
				.vms-panier-button {
					margin-top:2px;
					font-size:2px;
					border-radius:10px;
				}

					/* Collaborateurs vignettes individuelles  float:center; margin:auto;*/
				.vms-portraits-span	{
					margin-left : auto;
					margin-right : auto;
					width : 100%;
				}		
				.vms-vignette-figure{
					position:relative;
					display:inline-block;
					float:center;
					margin:auto;
				}

				.vms-vignette-figure >  span {
					position:absolute;
					visibility:hidden;
					bottom:0;
					left:0;
					text-align:center;
					background:#F50D10;
				}

				.vms-vignette-figure:hover > span
				{
					visibility: visible;
					padding-left: auto;
					padding-right: auto;
					border: 2px solid #f8981d;
					text-align: center;
					margin-left: auto;
					margin-right: auto;
					border-radius: 10px;
					background: #d2d2d2;
					color: #fff;
					opacity:0.75;					  
					transition: all .4s; /* La propriété transition n'existe pas : all 0.4s  */
				}			
	
				.vms-vignette-croix{
					position: absolute;
					display:inline-block;
					left: 5px;
					top: -4px;
					visibility: visible;
				}
					
				.vms-cadre-perso{
					background: #FDFEDD;
					opacity:0.9;
					border: solid #FFCC5E;
					border-right: none;
					box-shadow: 2px 3px 3px #FBB00F;
					border-radius: 1em 1em 1em 1em;*/
				}		
					
					/* Edito accueil ligne sous pictogramme*/
				.vms-ligne-rouge{
					border-bottom: 1px solid red;
					text-align: center;
					margin-left: auto;
					margin-right: auto;	
				}
				
					/* Ligne entete page */
				.vms-ligne-ocre{     /* **MAJ** */ 
					border-bottom: 1px solid #FFCA18;
					text-align: center;
					margin-left: auto;
					margin-right: auto;	
				}				
				
				
					/* Edito accueil date*/
				.vms-texte-centre-gras{
					text-align: center;
					margin-left: auto;
					margin-right: auto;	
					font-weight: bold;				
				}
					/* Cartes postales page */
				.vms-cadre-vert-carte{
					border: 1px solid #32CD32;
					font-size: 8pt;
					color: #000000;
					text-align: center;
					margin-left: auto;
					margin-right: auto;

				}				
				
					/* lectures */
				.vms-cadre-bleu-lect{
					border: 2px solid #4933CD;
					min-height: 80px;
				}
				.vms-barre-ocre-lect{  /* **MAJ etait -jaune-bleu ** */
					height: 20px;
					margin-top:16px;
					margin-bottom:6px;
					background-color: #FFCA18;
					vertical-align : middle;
				}
				
			.container {
				max-width:100%;
				/* padding-right: 1px;
				padding-left: 1px;
				max-width: 98%;*/
			}

			.vms_footer{
				font-size: 8pt;
				color: #FFFFFF;
			}
			
			.vms_image_fond{
				width:140px;
				height: 201px;			
				background-size: 140px 201px;
			}
			.vms_image_overlay{
			  background:#FFF;
			  opacity:0;
			}
			.vms-mosaiq-img:hover .vms_image_overlay
			{
			  opacity:0.6;
			  padding:30px;
			}
				/* Voyage en Sarthe*/
			.vms-mosaiq-img{
				height: 180px;			
			}	
			.vms_voyage_overlay{
			  background:#FFF;
			  opacity:0;
			}
			.vms-voyage-img:hover .vms_voyage_overlay
			{
			  opacity:0.6;
			  padding:30px;
			}
		
			.vms-edito-img-titre{
				width: 65%;
			}
			
			.vms-onglet{
				height:16px;
			}
			.vms-mosaiq-div{
				position:relative;
				display:inline-block;
				float:center;
				margin:auto;
			}

			.vms-mosaiq-div-size{
				width:143px;			
			}
			.vms-mosaiq-img{
				width: 140px;
				height: 201px;			
			}
			
			.nav-link {
				padding: 0;
				
			}
			
			.nav-fill .nav-item {
			  -ms-flex: 0;
			  flex: 0;
			  text-align: center;
			}	
			
			.nav-item, ::after, ::before{
			  box-sizing: unset;
			}			
			
			.vms-equipe {
				width: 575px;
				height: 313px;
				z-index : 5;
			}

			.vms-image-zoom img {
				/* La transition s'applique à la fois sur la largeur et la hauteur, avec une durée d'une seconde. */
				-webkit-transition: all 1s ease; /* Safari et Chrome */
				-moz-transition: all 1s ease; /* Firefox */
				-ms-transition: all 1s ease; /* Internet Explorer 9 */
				-o-transition: all 1s ease; /* Opera */
				transition: all 1s ease;
				z-index : -25;
			}
			
			.vms-image-zoom:hover img {
				/* L'image est doublée */
				-webkit-transform:scale(2)  translate(0, 70px); /* Safari et Chrome */
				-moz-transform:scale(2)  translate(0, 70px); /* Firefox */
				-ms-transform:scale(2)  translate(0, 70px); /* Internet Explorer 9 */
				-o-transform:scale(2)  translate(0, 70px); /* Opera */
				transform:scale(2) translate(0, 70px);
				z-index : -25;
			}
			
			.vms-humour-zoom img {
				/* La transition s'applique à la fois sur la largeur et la hauteur, avec une durée d'une seconde. */
				-webkit-transition: all 1s ease; /* Safari et Chrome */
				-moz-transition: all 1s ease; /* Firefox */
				-ms-transition: all 1s ease; /* Internet Explorer 9 */
				-o-transition: all 1s ease; /* Opera */
				transition: all 1s ease;
				z-index : -25;
			}
			
			.vms-humour-zoom:hover img {
				/* L'image est doublée */
				-webkit-transform:scale(2) translate(-70px,0); /* Safari et Chrome */
				-moz-transform:scale(2) translate(-70px,0); /* Firefox */
				-ms-transform:scale(2) translate(-70px,0); /* Internet Explorer 9 */
				-o-transform:scale(2) translate(-70px,0); /* Opera */
				transform:scale(2) translate(-70px,0);
				z-index : -25;
			}			
			select#idanciensnum {
				width: 80% !important;
			}
			
		/* Masque le fleche dans les cases input de type numéric*/
		/* Chrome, Safari, Edge, Opera */
	/* Hide HTML5 Up and Down arrows. */
	input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
		-webkit-appearance: none;
		margin: 0;
	}
	 
	input[type="number"] {
		-moz-appearance: textfield;
	}		
	

	/* ---------------------------------------------------------- */
			/* GIF anime, select */	
/*
	.vms-larg-nav{
		max-width:200px;
	}
	.	{
		max-width:50px;
	}
		
	.vms-portrait-img{ 
		visibility: visible;
		max-width:105px;
		height-max:84px; 
		margin-bottom:20;

	}	
	
	.vms-vignette-croix {
		position: absolute;
		display:inline-block;
		left: 92px;
		top: -5px;
		visibility: visible;
	}
	
	.vms-collab-cadre-photo{
		max-width:230px;
	}
	
	.vms-collab-photo{
		max-width:207px;
	}	
	
	.vms-collab-fond{
		background-size: 230px 164px;
	}	
	
	.vms-couv-thumbs{
		max-width:51px;
	}	
	.vms-img-nouveau{
		height:10px;
	}	
	.vms-ecri-editeur{
		width:46px;
	}	
		select {
			//width: 100%;
			
		}	
*/		
	